﻿ .modalBackground
        {
            background-color: Gray;
            filter: alpha(opacity=50);
            opacity: 0.7;
        }
        .modalPopup
        {
            background-color: White;
            border: solid 1px #c0c0c0;
            /*padding: 0px 10px 10px 10px;*/
			width:670px;
            
        }
        .divProgress
        {
            position: relative;
            top: 30%;
            text-align: center;
        }
        .updateProgress
        {
            border-width: 1px;
            border-style: solid;
            background-color: #FFFFFF;
            position: absolute;
            width: 250px;
            height: 65px;
        }
        
        #popUpForm 
        {
        	padding-left:10px;
        	width:650px;
        	margin-bottom:10px;
        	
        }
         #popUpForm  label
         {
         	display:inline-block;
			width:75px;	
         }
         
         #popUpForm  input 
         {
         		font-family:'Helvetica Neue', 'Lucida Grande', 'Segoe UI', Arial, Helvetica, Verdana, sans-serif; 
				font-size:12px;
		}
        
        #popUpForm .formLabel
        {
			margin: 10px 0 10px 0;	
        }
        
         #popUpForm .submit
        {
			
			 background-color:#4B6C9E;
			 font-family:'Helvetica Neue', 'Lucida Grande', 'Segoe UI', Arial, Helvetica, Verdana, sans-serif; 
			 width:100px;
			 height:30px;
			 color:White;
			 font-weight:bold;
			 font-size:14px;
			
			
        }
        
        .drag 
        {   background-color :#CCCCCC;
			width:670px;
			height:30px;	
        }
		
       .drag img
       {
       	 float:right;
       	 padding-right:5px;
       	 padding-top:2px;
       } 
       
      

/*.modal-bstyle{           
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 1500px;
	background-color:#666;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}


.modalPopup 
{
	display: none;
	position: absolute;
	top: 40%;
	left: 25%;
	width: 40%;
	height: 60%;
	padding: 10px;
	border: 1px solid #000000;
	background-color: white;
	z-index:1002;
	overflow: auto;
}*/